[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TCustomBucketList.Data

Associative array for data pointers

## Declaration

Source position: contnrs.pp line 537

`public property TCustomBucketList.Data : Pointer read GetData write SetData; default;`

## Description

Data provides direct access to the Data pointers associated with the AItem pointers. If AItem is not in the list of pointers, an EListError exception will be raised.

## See also

TCustomBucketList.Find |  | Find an item in the list
TCustomBucketList.Exists |  | Check if an item exists in the list.

Documentation generated on: Feb 26 2014